//------------------------------------------------------------------------------
import { Component } from 'preact';
import Settings from '../../components/Settings';
//------------------------------------------------------------------------------
////////////////////////////////////////////////////////////////////////////////
//------------------------------------------------------------------------------
export default class SettingsRoute extends Component {
	render(props) {
		return <Settings {...props} />;
	}
}
//------------------------------------------------------------------------------
